.mandatoryfields{float:right;padding-right:5px;text-align:right;margin-left:30px;}
.errorMessage{clear:left;font-weight:bold;color:#c00;display:block;margin:10px 0 15px 0;}
.attention{font-weight:bold;display:block;margin:10px 0;text-transform:uppercase;letter-spacing:1px;}
.note{float:left;display:block;margin:0 5px;}
.boxBlock{padding:10px;margin-bottom:3px;}
.disabled{-moz-opacity:.25;opacity:.25;}
.enabled{-moz-opacity:1;opacity:1;}
.hide{display:none;}
.show{display:block;}
.pixelBlock{width:1px;height:1px;}
#contentPageSpecific,#contentPageSpecificCS{background-color:#f6f5f3;background-image:url("//cdn-us-ec.yottaa.net/5047a9204707e62a56010e6a/www.clarksusa.com/v~b.ae/_static/images/www/shared/horizontalBgLeftNavWhite.jpg?yocs=_&yoloc=us");background-position:-58px 0;background-repeat:repeat-y;font-size:1.1em;height:auto !important;margin:0;min-height:300px;overflow:hidden;width:980px;}
.cmsContent{background-color:#fff !important;background-image:none !important;}
#contentPageSpecific p{clear:left;}
#contentPageSpecific a{color:blue;}
#contentPageSpecific a:visited{color:purple;}
#contentPageSpecific div#textBlock{padding-left:0px;width:782px;}
#contentPageSpecific div#textBlock #titleBar,#newsLetterForwardBlock #titleBar{background-color:#3a312a;height:53px;line-height:53px;width:100%;}
#contentPageSpecific div#textBlock #titleBar h2,#newsLetterForwardBlock #titleBar h2{color:#fff;float:right;font-size:30px;font-weight:normal;margin-bottom:0;margin-right:10px;margin-top:0;text-transform:uppercase;}
#contentPageSpecific div#rightBlockpageContent div#content{padding:0px;width:100%;}
#contentPageSpecific #leftNavContent div.title{display:none;}
#contentPageSpecific table{padding:0;margin:0;border:0 none;width:100%;float:left;display:block;}
#contentPageSpecific table table{float:none;}
#contentPageSpecific table td{border:0 none;padding:0;text-align:left;vertical-align:top;}
#contentPageSpecific table td table{padding:20px;}
#contentPageSpecific table td table td{text-align:left;}
#contentPageSpecific table td table td table{padding:4px;width:auto;}
#contentPageSpecific table td table td table td{text-align:left;}
#contentPageSpecific table td table td table td p{margin:0;}
#contentPageSpecific table td table td table td table{border-right:1px solid;border-top:1px solid;padding:0;width:auto;}
#contentPageSpecific table td table td table td table td{border-bottom:1px solid #8b807a;border-left:1px solid #8b807a;text-align:left;}
